Subject: Re: [PATCH v3 1/4] net: dsa: add support for the SMSC-LAN9303 tagging format

From: Andrew Lunn <[email-masked]>
Date: Tue, 11 Apr 2017 16:32:21 +0200

On Tue, Apr 11, 2017 at 09:22:56AM +0200, Juergen Borleis wrote:
> To define the outgoing port and to discover the incoming port a regular
> VLAN tag is used by the LAN9303. But its VID meaning is 'special'.
> 
> This tag handler/filter depends on some hardware features which must be
> enabled in the device to provide and make use of this special VLAN tag
> to control the destination and the source of an ethernet packet.
> 
> Signed-off-by: Juergen Borleis <[email-masked]>

Hi Juergen

You need to rebase onto net-next, and look at the three patches
Florian added recently.

	Andrew